<!DOCTYPE html>
<html>
<head>
	<title>Issue Book</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="add_member.css">
	<script type="text/javascript" src="add_borrower.js"></script>
</head>
<body>
	<h3><center>Issue Book</center></h3>
	<form class="member-form" id="add_borrower_form" method="post" onsubmit="issueBook();return false">
	  	<div class="col-lg-5" >
	    	<input type="text" class="form-control" id="member_id" placeholder="User ID" />
	  	</div>
	  	<div class="col-lg-5">
	    	<input type="text" class="form-control" id="book_id" placeholder="Book ID" />
	  	</div>
	  	<div class="col-lg-5">
	    	<input type="date" class="form-control" id="last_date_to_return" placeholder="Last Date to return" />
	  	</div>
	  	<div class="col-lg-5">
	  		<input type="submit" class="form-control btn btn-primary" value="Submit">
	  	</div>
	</form>
	
	<script type="text/javascript" src="main.js"></script>
</body>
</html>